.atbs-pagination {
    margin: 50px 0 20px;
}
.atbs-pagination:last-child {
    margin-bottom: 0;
}
.atbs-module-pagination .atbs-pagination__item-prev {
    display: none;
}
.atbs-pagination__title {
    font-size: 1.14286rem;
}
.atbs-pagination__links {
    margin: -2px;
    font-size: 0;
}
.atbs-pagination__item {
    display: inline-block;
    min-width: 34px;
    height: 34px;
    margin: 2px;
    padding: 0 4px;
    border-radius: 3px;
    background: #f5f5f5;
    color: var(--color-dark-contrast-80);
    font-size: 12px;
    font-weight: 600;
    line-height: 34px;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
}
.atbs-pagination__item:hover,
.atbs-pagination__item:focus,
.atbs-pagination__item:active {
    background: #ddd;
    color: var(--color-dark-contrast-80);
}
@media (min-width: 768px) {
    .atbs-pagination__item {
        padding: 0 6px;
        font-size: 14px;
    }
}
.atbs-pagination__item-current {
    background: var(--color-primary);
    color: var(--color-white-contrast-100);
}
.atbs-pagination__item-current:hover,
.atbs-pagination__item-current:focus,
.atbs-pagination__item-current:active {
    background: var(--color-primary);
    color: var(--color-white-contrast-100);
}
.atbs-pagination__item > i {
    line-height: 32px;
}
.atbs-pagination .tnm-no-more-button {
    background: #eee;
    box-shadow: none;
    opacity: 0.6;
    cursor: auto;
}

.atbs-pagination h4.atbs-pagination__title {
    display: none;
}